import React from 'react';
import { shallow } from 'enzyme';
import PageFilterForm from './PageFilterForm';

describe('PageFilterForm', () => {
  it('should render without crashing', () => {
    shallow(<PageFilterForm />);
  });
});
